{
	"Are you sure that you want your device to use #{languageName}?": "¿Estás seguro de que quieres que tu dispositivo use <span style=\"text-transform:lowercase;\">#{languageName}</span>?",
	"Are you sure you want to change your device country to #{countryName}?": "¿Estás seguro de que quieres cambiar el país del dispositivo a #{countryName}?",
	"Are you sure you want to change your device country to #{countryName}? This will restart the phone.": "¿Estás seguro de que quieres cambiar el país del dispositivo a #{countryName}? El teléfono se reiniciará.",
	"Are you sure you want to change your device language to #{languageName}? This will restart the phone.": "¿Estás seguro de que quieres cambiar el idioma del dispositivo a <span style=\"text-transform:lowercase;\">#{languageName}</span>? El teléfono se reiniciará.",
	"Bahrain": "Bahrein",
	"Belgium": "Bélgica",
	"Brazil": "Brasil",
	"Canada": "Canadá",
	"Cancel": "Cancelar",
	"Change Country": "Cambiar país",
	"Change language": "Cambiar idioma",
	"Change the language": "Cambiar el idioma",
	"Changing Country": "Cambiando el país",
	"Changing Language": "Cambiando el idioma",
	"Congo, The Democratic Republic of the": "Congo, La República Democrática del",
	"Countries": "Países",
	"Country": "País",
	"Croatia": "Croacia",
	"Czech Republic": "República Checa",
	"Denmark": "Dinamarca",
	"Dominican Republic": "República Dominicana",
	"Egypt": "Egipto",
	"Finland": "Finlandia",
	"Format": "Formato",
	"France": "Francia",
	"Germany": "Alemania",
	"Greece": "Grecia",
	"Help": "Ayuda",
	"Help...": "Ayuda…",
	"Hungary": "Hungría",
	"Iceland": "Islandia",
	"Ireland": "Irlanda",
	"Italy": "Italia",
	"Japan": "Japón",
	"Jordan": "Jordania",
	"Kazakhstan": "Kazajistán",
	"Kenya": "Kenia",
	"Language": "Idioma",
	"Languages": "Idiomas",
	"Latvia": "Letonia",
	"Lesotho": "Lesoto",
	"Luxembourg": "Luxemburgo",
	"Macedonia": "ARYM",
	"Macedonia, The Former Yugoslav Republic Of": "Macedonia, Antigua República Yugoslava de",
	"Malaysia": "Malasia",
	"Mexico": "México",
	"Morocco": "Marruecos",
	"Netherlands": "Países Bajos",
	"New Zealand": "Nueva Zelanda",
	"Norway": "Noruega",
	"Pakistan": "Pakistán",
	"Panama": "Panamá",
	"Peru": "Perú",
	"Philippines": "Filipinas",
	"Poland": "Polonia",
	"Preferences": "Preferencias",
	"Regional Settings": "Configuración regional",
	"Romania": "Rumanía",
	"Russian Federation": "Federación Rusa",
	"Saudi Arabia": "Arabia Saudita",
	"Settings": "Configuración",
	"Short Albania": "Albania",
	"Short Argentina": "Argentina",
	"Short Australia": "Australia",
	"Short Austria": "Austria",
	"Short Bahrain": "Bahrein",
	"Short Belgium": "Bélgica",
	"Short Brazil": "Brasil",
	"Short Bulgaria": "Bulgaria",
	"Short Canada": "Canadá",
	"Short China": "China",
	"Short Colombia": "Colombia",
	"Short Congo, The Democratic Republic of the": "Congo",
	"Short Costa Rica": "Costa Rica",
	"Short Croatia": "Croacia",
	"Short Czech Republic": "República Checa",
	"Short Denmark": "Dinamarca",
	"Short Dominican Republic": "Rep. Dominicana",
	"Short Ecuador": "Ecuador",
	"Short Egypt": "Egipto",
	"Short El Salvador": "El Salvador",
	"Short Estonia": "Estonia",
	"Short Finland": "Finlandia",
	"Short France": "Francia",
	"Short Germany": "Alemania",
	"Short Greece": "Grecia",
	"Short Guatemala": "Guatemala",
	"Short Honduras": "Honduras",
	"Short Hong Kong": "Hong Kong",
	"Short Hungary": "Hungría",
	"Short Iceland": "Islandia",
	"Short India": "India",
	"Short Indonesia": "Indonesia",
	"Short Ireland": "Irlanda",
	"Short Israel": "Israel",
	"Short Italy": "Italia",
	"Short Jamaica": "Jamaica",
	"Short Japan": "Japón",
	"Short Jordan": "Jordania",
	"Short Kazakhstan": "Kazajistán",
	"Short Kenya": "Kenia",
	"Short Latvia": "Letonia",
	"Short Lesotho": "Lesoto",
	"Short Luxembourg": "Luxemburgo",
	"Short Macedonia, The Former Yugoslav Republic Of": "ARYM",
	"Short Malaysia": "Malasia",
	"Short Malta": "Malta",
	"Short Mexico": "México",
	"Short Montenegro": "Montenegro",
	"Short Morocco": "Marruecos",
	"Short Mozambique": "Mozambique",
	"Short Netherlands": "Países Bajos",
	"Short New Zealand": "Nueva Zelanda",
	"Short Nicaragua": "Nicaragua",
	"Short Norway": "Noruega",
	"Short Pakistan": "Pakistán",
	"Short Panama": "Panamá",
	"Short Paraguay": "Paraguay",
	"Short Peru": "Perú",
	"Short Philippines": "Filipinas",
	"Short Poland": "Polonia",
	"Short Portugal": "Portugal",
	"Short Puerto Rico": "Puerto Rico",
	"Short Romania": "Rumanía",
	"Short Russian Federation": "Federación Rusa",
	"Short Saudi Arabia": "Arabia Saudita",
	"Short Serbia": "Serbia",
	"Short Singapore": "Singapur",
	"Short Slovakia": "Eslovaquia",
	"Short South Africa": "Sudáfrica",
	"Short Spain": "España",
	"Short Sweden": "Suecia",
	"Short Switzerland": "Suiza",
	"Short Taiwan": "Taiwán",
	"Short Tanzania, United Republic of": "Tanzania",
	"Short Thailand": "Tailandia",
	"Short Turkey": "Turquía",
	"Short Ukraine": "Ucrania",
	"Short United Arab Emirates": "Emiratos Árabes Unid.",
	"Short United Kingdom": "Reino Unido",
	"Short United States of America": "EE. UU.",
	"Short Uruguay": "Uruguay",
	"Short Venezuela": "Venezuela",
	"Singapore": "Singapur",
	"Slovakia": "Eslovaquia",
	"South Africa": "Sudáfrica",
	"Spain": "España",
	"Sweden": "Suecia",
	"Switzerland": "Suiza",
	"Taiwan": "Taiwán",
	"Tanzania, United Republic of": "Tanzania, República Unida de",
	"Thailand": "Tailandia",
	"Turkey": "Turquía",
	"Ukraine": "Ucrania",
	"United Arab Emirates": "Emiratos Árabes Unidos",
	"United Kingdom": "Reino Unido",
	"United States of America": "Estados Unidos de América",
	"Use #{countryName}": "Usar #{countryName}",
	"Use #{languageName}": "Usar <span style=\"text-transform:lowercase;\">#{languageName}</span>",
	"Use #{languageName} (#{countryName})": "Usar <span style=\"text-transform:lowercase;\">#{languageName}</span> (#{countryName})",
	"Use #{languageName}(#{countryCode})": "Usar <span style=\"text-transform:lowercase;\">#{languageName}</span>(#{countryCode})",
	"Use #{languageName}(#{countryName})": "Usar <span style=\"text-transform:lowercase;\">#{languageName}</span>(#{countryName})",
	"Use #{shortCountryName}": "Usar #{shortCountryName}"
}